Alembic Version 1.1

Loading...
Searching...
No Matches
OSchemaObject.h File Reference
`#include <Alembic/Abc/Foundation.h>`
`#include <Alembic/Abc/OObject.h>`
`#include <Alembic/Abc/OSchema.h>`
Include dependency graph for OSchemaObject.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Alembic::Abc::ALEMBIC_VERSION_NS::OSchemaObject< SCHEMA >

## Namespaces
namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Abc
namespace | Alembic::Abc::ALEMBIC_VERSION_NS